include:
  - component: gitlab.com/alexlab-cloud/infra/ci/comps/com/base-workflow.gitlab-ci@main
  - component: gitlab.com/alexlab-cloud/infra/ci/comps/com/base-stages.gitlab-ci@main
  - component: gitlab.com/alexlab-cloud/infra/ci/comps/com/sast-semgrep.gitlab-ci@main
  - component: gitlab.com/alexlab-cloud/infra/ci/comps/com/semantic-release.gitlab-ci@main
